


    .product_swatch img { width: 30px; }
    .product_swatch img { height: 30px; }

    .swatches .filter_checkbox .swatch-container{ width: 30px; }
    .swatches .filter_checkbox .swatch-container{ height: 30px; }

    .customer-account-login #page-body-section-02, .customer-account-forgotpassword #page-body-section-02, .customer-account-create #page-body-section-02  {
    background-image: url(https://www.lillyandfrank.com.au/media/cleo/default/bg.jpg.png);
    }


    .w, .toolbar, .products-list, #wpmm-nav, .wpmm-nav-content-inner  {max-width: 1300px ; }



    #wrapper { max-width: 100%; margin:0 auto; }

























    
    














#wpmm-nav li.nav-1 > a {
}
li.nav-1 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-2 > a {
}
li.nav-2 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-2-1 > a {
}
#wpmm-nav li.nav-2-1-1 > a {
}
#wpmm-nav li.nav-2-2 > a {
}
#wpmm-nav li.nav-2-2-1 > a {
}
#wpmm-nav li.nav-2-3 > a {
}
#wpmm-nav li.nav-2-3-1 > a {
}
#wpmm-nav li.nav-2-3-2 > a {
}
#wpmm-nav li.nav-2-3-3 > a {
}
#wpmm-nav li.nav-2-3-4 > a {
}
#wpmm-nav li.nav-2-3-5 > a {
}
#wpmm-nav li.nav-2-3-6 > a {
}
#wpmm-nav li.nav-2-3-7 > a {
}
#wpmm-nav li.nav-2-4 > a {
}
#wpmm-nav li.nav-2-4-1 > a {
}
#wpmm-nav li.nav-2-4-2 > a {
}
#wpmm-nav li.nav-2-4-3 > a {
}
#wpmm-nav li.nav-2-4-4 > a {
}
#wpmm-nav li.nav-2-5 > a {
}
#wpmm-nav li.nav-2-5-1 > a {
}
#wpmm-nav li.nav-2-5-2 > a {
}
#wpmm-nav li.nav-2-5-3 > a {
}
#wpmm-nav li.nav-2-5-4 > a {
}
#wpmm-nav li.nav-2-6 > a {
}
#wpmm-nav li.nav-2-6-1 > a {
}
#wpmm-nav li.nav-3 > a {
}
li.nav-3 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-4 > a {
}
li.nav-4 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-5 > a {
}
li.nav-5 > .wpmm-nav-content {
    background-size: cover;
}
#wpmm-nav li.nav-6 > a {
}
li.nav-6 > .wpmm-nav-content {
    background-size: cover;
}
